@font-face {
	font-family: "Delicious_B";
	src: url('../fonts/Delicious-Bold.otf') format("truetype");
}

@font-face {
	font-family: "Delicious_R";
	src: url('../fonts/Delicious-Roman.otf') format("truetype");
}

@font-face {
	font-family: "ORGREA_B";
	src: url('../fonts/ORGREA_B.TTF') format("truetype");
}

@font-face {
	font-family: "ORGREX_B";
	src: url('../fonts/ORGREX_B.TTF') format("truetype");
}

@font-face {
	font-family: "Prociono";
	src: url('../fonts/Prociono.otf') format("truetype");
}

@font-face {
	font-family: "Sansation_Bold";
	src: url('../fonts/Sansation_Bold.ttf') format("truetype");
}

@font-face {
	font-family: "Sansation_Light";
	src: url('../fonts/Sansation_Light.ttf') format("truetype");
}

@font-face {
	font-family: "Sansation_Regular";
	src: url('../fonts/Sansation_Regular.ttf') format("truetype");
}


body {
	line-height: 150%;
}

table {
	width:100%;
}

td {
	vertical-align:top;
	padding:30px;
}


ul {
	font-family:"Sansation_Bold", "ORGREX_B", "Comic Sans MS";
	color:#000000;
	font-size:20px;
	
	padding:0px;/**/
	margin:0px;
	margin-bottom:30px;
}

ul ul {
	font-family:"Sansation_Regular", "Prociono", "Comic Sans MS";
	color:#000077;
	font-size:20px;
	
	margin:0px;
	margin-top:10px;
	margin-left:30px;
}

ul ul ul {
	font-family:"Comic Sans MS";
	color:#0000ff;
	font-size:18px;
	
	margin:0px;
	margin-top:5px;
	margin-left:30px;
}

iframe.map {
	width:100%;
	height:600px;
}

